
.p-img-align{
    text-align: right;
}



@media only screen and (min-width: 600px) {
    .mt-lg{
        margin-top: -20px!important;
    }
    .color_match{
        display: flex;
    }

    .mr-lg-10{
        margin-right: 10px !important;
    }

    .mt-lg-65{
        margin-top: -65px!important;
    }

    .alignR-pc{
        text-align: right;
    }

    .pcHide{
        display: none!important;
    }
}

@media only screen and (max-width: 599px) {
    .sp_center{
        text-align: center;
    }

    .mt-sm-20{
        margin-top: 20px !important;
    }

    .mt-sm-10{
        margin-top: 10px !important;
    }

    .mt-sm-15{
        margin-top: 15px !important;
    }

    .mb-sm-10{
        margin-bottom: 10px !important;
    }

    .img_sp img{
        width: 320px;
    }


    .img_sp{
        text-align: center;
    }

    .p-img-align{
        text-align: center;
    }

    .w-img-sp img{
        width: 240px;
    }

    .spHide{
        display: none!important;
    }

}


@media only screen and (max-width: 599px) and (min-width: 490px){

    .img_sp_100 img{
        width:376px;
    }

}

@media only screen and (max-width: 489px){

    .img_sp_100 img{
        width:100%;
    }

}